OC.L10N.register(
    "files",
    {
    "Storage is temporarily not available" : "Storage esta, temporariamente, indisponível",
    "Storage invalid" : "Armazenamento inválido",
    "Unknown error" : "Erro desconhecido",
    "All files" : "Todos os arquivos",
    "Recent" : "Recente",
    "File could not be found" : "O arquivo não foi encontrado",
    "Home" : "Home",
    "Close" : "Fechar",
    "Favorites" : "Favoritos",
    "Could not create folder \"{dir}\"" : "Não foi possível criar a pasta \"{dir}\"",
    "Upload cancelled." : "Envio cancelado.",
    "Unable to upload {filename} as it is a directory or has 0 bytes" : "Incapaz de fazer o envio de {filename}, pois é um diretório ou tem 0 bytes",
    "Not enough free space, you are uploading {size1} but only {size2} is left" : "Não há espaço suficiente, você está enviando {size1} mas resta apenas {size2}",
    "Target folder \"{dir}\" does not exist any more" : "Pasta de destino \"{dir}\" não existe mais",
    "Not enough free space" : "Espaço livre insuficiente",
    "Uploading..." : "Enviando...",
    "..." : "...",
    "{loadedSize} of {totalSize} ({bitrate})" : "{loadedSize} de {totalSize} ({bitrate})",
    "Actions" : "Ações",
    "Download" : "Baixar",
    "Rename" : "Renomear",
    "Move" : "Mover",
    "Target folder" : "Pasta destino",
    "Delete" : "Excluir",
    "Disconnect storage" : "Desconectar armazenamento",
    "Unshare" : "Descompartilhar",
    "Could not load info for file \"{file}\"" : "Não foi possível carregar informações para o arquivo \"{file}\" ",
    "Files" : "Biblioteca",
    "Details" : "Detalhes",
    "Select" : "Selecionar",
    "Pending" : "Pendente",
    "Unable to determine date" : "Impossível determinar a data",
    "This operation is forbidden" : "Esta operação é proibida",
    "This directory is unavailable, please check the logs or contact the administrator" : "Este diretório não está disponível, por favor, verifique os logs ou entre em contato com o administrador",
    "Could not move \"{file}\", target exists" : "Não foi possível mover o \"{file}\", o alvo já existe",
    "Could not move \"{file}\"" : "Não foi possível mover \"{file}\"",
    "{newName} already exists" : "{newName} já existe",
    "Could not rename \"{fileName}\", it does not exist any more" : "Não foi possível renomear \"{fileName}\", ele já não existe",
    "The name \"{targetName}\" is already used in the folder \"{dir}\". Please choose a different name." : "O nome \"{targetName}\" já está sendo usado na pasta  \"{dir}\". Por favor escolha um outro nome.",
    "Could not rename \"{fileName}\"" : "Não foi possível renomear \"{fileName}\"",
    "Could not create file \"{file}\"" : "Não foi possível criar o arquivo \"{file}\"",
    "Could not create file \"{file}\" because it already exists" : "Não foi possível criar o arquivo \"{file}\" porque ele já existe",
    "Could not create folder \"{dir}\" because it already exists" : "Não foi possível criar a pasta \"{dir}\" porque ela já existe",
    "Error deleting file \"{fileName}\"." : "Ocorreu um erro ao apagar o arquivo \"{fileName}\".",
    "No search results in other folders for '{tag}{filter}{endtag}'" : "Sem resultados de pesquisa em outras pastas para '{tag}{filter}{endtag}'",
    "Name" : "Nome",
    "Size" : "Tamanho",
    "Modified" : "Modificado",
    "_%n folder_::_%n folders_" : ["%n pasta","%n pastas"],
    "_%n file_::_%n files_" : ["%n arquivo","%n arquivos"],
    "{dirs} and {files}" : "{dirs} e {files}",
    "_including %n hidden_::_including %n hidden_" : ["incluindo %n escondido","incluindo %n escondidos"],
    "You don’t have permission to upload or create files here" : "Você não tem permissão para enviar ou criar arquivos aqui",
    "_Uploading %n file_::_Uploading %n files_" : ["Enviando %n arquivo","Enviando %n arquivos"],
    "New" : "Novo",
    "\"{name}\" is an invalid file name." : "\"{name}\" é um nome de arquivo inválido.",
    "File name cannot be empty." : "O nome do arquivo não pode estar vazio.",
    "Storage of {owner} is full, files can not be updated or synced anymore!" : "Armazenamento do {owner} está cheio, os arquivos não podem ser mais atualizados ou sincronizados!",
    "Your storage is full, files can not be updated or synced anymore!" : "Seu armazenamento está cheio, arquivos não podem mais ser atualizados ou sincronizados!",
    "Storage of {owner} is almost full ({usedSpacePercent}%)" : "Armazenamento do {owner} está quase cheio ({usedSpacePercent}%)",
    "Your storage is almost full ({usedSpacePercent}%)" : "Seu armazenamento está quase cheio ({usedSpacePercent}%)",
    "_matches '{filter}'_::_match '{filter}'_" : ["coincide com '{filter}'","coincidem com '{filter}'"],
    "View in folder" : "Exibir na pasta",
    "Path" : "Caminho",
    "_%n byte_::_%n bytes_" : ["%n byte","%n bytes"],
    "Favorited" : "Favorito",
    "Favorite" : "Favorito",
    "Copy local link" : "Copiar link local",
    "Folder" : "Pasta",
    "New folder" : "Nova pasta",
    "Upload" : "Enviar",
    "An error occurred while trying to update the tags" : "Ocorreu um erro enquanto tentava atualizar as etiquetas",
    "Added to favorites" : "Adicionado aos favoritos",
    "Removed from favorites" : "Removido dos favoritos",
    "You added {file} to your favorites" : "Você adicionou {file} aos seus favoritos",
    "You removed {file} from your favorites" : "Você removeu {file} dos seus favoritos",
    "File changes" : "Alterações do arquivo",
    "Created by {user}" : "Criado por {user}",
    "Changed by {user}" : "Modificado por {user}",
    "Deleted by {user}" : "Excluído por {user}",
    "Restored by {user}" : "Restaurado por {user}",
    "Renamed by {user}" : "Renomeado por {user}",
    "Moved by {user}" : "Movido por {user}",
    "You created {file}" : "Você criou o arquivo {file}",
    "{user} created {file}" : "O {user} criou o arquivo {file}",
    "{file} was created in a public folder" : "O arquivo {file} foi criado em uma pasta pública",
    "You changed {file}" : "Você modificou o arquivo {file}",
    "{user} changed {file}" : "O usuário {user} modificou o arquivo {file}",
    "You deleted {file}" : "Você excluiu o arquivo {file}",
    "{user} deleted {file}" : "O usuário {user} excluiu o arquivo {file}",
    "You restored {file}" : "Você restaurou o arquivo {file}",
    "{user} restored {file}" : "O usuário {user} restaurou o arquivo {file}",
    "You renamed {oldfile} to {newfile}" : "Você renomeou o arquivo antigo {oldfile} para {newfile}",
    "{user} renamed {oldfile} to {newfile}" : "O usuário {user} renomeou o arquivo antigo {oldfile} para {newfile}",
    "You moved {oldfile} to {newfile}" : "Você moveu o arquivo antigo {oldfile} para {newfile}",
    "{user} moved {oldfile} to {newfile}" : "O usuário {user} moveu o arquivo antigo {oldfile} para {newfile}",
    "A file has been added to or removed from your <strong>favorites</strong>" : "Um arquivo foi adicionado ou removido de seus <strong>favoritos</strong>",
    "A file or folder has been <strong>changed</strong> or <strong>renamed</strong>" : "Um arquivo ou pasta foi <strong>alterado</strong> ou <strong>renomeado</strong>",
    "A new file or folder has been <strong>created</strong>" : "Um novo arquivo ou pasta foi <strong>criado</strong>",
    "A new file or folder has been <strong>deleted</strong>" : "Um novo arquivo ou pasta foi <strong> deletado </strong>",
    "Limit notifications about creation and changes to your <strong>favorite files</strong> <em>(Stream only)</em>" : "Limite de notificações sobre a criação e alterações em seus <strong>arquivos favoritos</strong> <em>(apenas Stream)</em>",
    "A new file or folder has been <strong>restored</strong>" : "Um novo arquivo ou pasta foi <strong> recuperado </strong>",
    "Upload (max. %s)" : "Envio (max. %s)",
    "File handling" : "Tratamento de arquivo",
    "Maximum upload size" : "Tamanho máximo para envio",
    "max. possible: " : "max. possível:",
    "Save" : "Salvar",
    "With PHP-FPM it might take 5 minutes for changes to be applied." : "Com PHP-FPM pode demorar 5 minutos para que as alterações sejam aplicadas.",
    "Missing permissions to edit from here." : "Faltando permissões para editar a partir daqui.",
    "Settings" : "Configurações",
    "Show hidden files" : "Mostrar arquivos ocultos",
    "WebDAV" : "WebDAV",
    "Use this address to <a href=\"%s\" target=\"_blank\" rel=\"noreferrer\">access your Files via WebDAV</a>" : "Use este endereço <a href=\"%s\" target=\"_blank\" rel=\"noreferrer\">para  acessar seus arquivos via WebDAV</a>",
    "No files in here" : "Nenhum arquivo aqui",
    "Upload some content or sync with your devices!" : "Carregue algum conteúdo ou sincronize com seus dispositivos!",
    "No entries found in this folder" : "Nenhuma entrada foi encontrada nesta pasta",
    "Select all" : "Selecionar tudo",
    "Upload too large" : "Arquivo muito grande para envio",
    "The files you are trying to upload exceed the maximum size for file uploads on this server." : "Os arquivos que você está tentando enviar excedeu o tamanho máximo para arquivos no servidor.",
    "No favorites" : "Sem favoritos",
    "Files and folders you mark as favorite will show up here" : "Arquivos e pastas que você marcou como favoritos são mostrados aqui",
    "Shared with you" : "Compartilhado com voce",
    "Shared with others" : "Compartilhado com outros",
    "Shared by link" : "Compartilhado via link",
    "Tags" : "Tags",
    "Deleted files" : "Arquivos deletados",
    "Text file" : "Arquivo texto",
    "New text file.txt" : "Novo texto file.txt",
    "Storage not available" : "Armazenamento não disponível",
    "Unable to set upload directory." : "Não é possível configurar o diretório de envio.",
    "Invalid Token" : "Token inválido",
    "No file was uploaded. Unknown error" : "Nenhum arquivo foi enviado. Erro desconhecido",
    "There is no error, the file uploaded with success" : "Sem erros, o arquivo foi enviado com sucesso",
    "The uploaded file exceeds the upload_max_filesize directive in php.ini: " : "O arquivo enviado excede a diretiva upload_max_filesize no php.ini: ",
    "The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form" : "O arquivo carregado excede o argumento MAX_FILE_SIZE especificado no formulário HTML",
    "The uploaded file was only partially uploaded" : "O arquivo foi parcialmente enviado",
    "No file was uploaded" : "Nenhum arquivo enviado",
    "Missing a temporary folder" : "Pasta temporária não encontrada",
    "Failed to write to disk" : "Falha ao escrever no disco",
    "Not enough storage available" : "Espaço de armazenamento insuficiente",
    "The target folder has been moved or deleted." : "A pasta de destino foi movida ou excluída.",
    "Upload failed. Could not find uploaded file" : "Falha no envio. Não foi possível encontrar o arquivo enviado",
    "Upload failed. Could not get file info." : "Falha no envio. Não foi possível obter informações do arquivo.",
    "Invalid directory." : "Diretório inválido.",
    "Total file size {size1} exceeds upload limit {size2}" : "O tamanho total do arquivo {size1} excede o limite de envio {size2}",
    "Error uploading file \"{fileName}\": {message}" : "Erro enviando o arquivo \"{fileName}\": {message}",
    "Could not get result from server." : "Não foi possível obter o resultado do servidor.",
    "{hours}:{minutes}:{seconds} hour{plural_s} left" : "{hours}:{minutes}:{seconds} hora{plural_s} restantes",
    "{hours}:{minutes}h" : "{hours}:{minutes}h",
    "{minutes}:{seconds} minute{plural_s} left" : "{minutes}:{seconds} minuto{plural_s} restantes",
    "{minutes}:{seconds}m" : "{minutes}:{seconds}m",
    "{seconds} second{plural_s} left" : "{seconds} segundo{plural_s} restantes",
    "{seconds}s" : "{seconds}s",
    "Any moment now..." : "A qualquer momento...",
    "Soon..." : "Logo...",
    "File upload is in progress. Leaving the page now will cancel the upload." : "Envio de arquivo em andamento. Sair da página agora resultará no cancelamento do envio.",
    "No entries in this folder match '{filter}'" : "Nenhuma entrada nesta pasta coincide com '{filter}'",
    "Local link" : "Link local",
    "{newname} already exists" : "{newname} já existe",
    "A file or folder has been <strong>changed</strong>" : "Um arquivo ou pasta foi <strong>modificado</strong>",
    "A file or folder has been <strong>deleted</strong>" : "Um arquivo ou pasta foi <strong>excluído</strong>",
    "A file or folder has been <strong>restored</strong>" : "Um arquivo ou pasta foi <strong>restaurado</strong>",
    "You created %1$s" : "Você criou %1$s",
    "%2$s created %1$s" : "%2$s criou %1$s",
    "%1$s was created in a public folder" : "%1$s foi criado em uma pasta pública",
    "You changed %1$s" : "Você modificou %1$s",
    "%2$s changed %1$s" : "%2$s modificou %1$s",
    "You deleted %1$s" : "Você excluiu %1$s ",
    "%2$s deleted %1$s" : "%2$s excluiu %1$s",
    "You restored %1$s" : "Você restaurou %1$s",
    "%2$s restored %1$s" : "%2$s restaurou %1$s",
    "Changed by %2$s" : "Modificado por %2$s",
    "Deleted by %2$s" : "Excluído por %2$s",
    "Restored by %2$s" : "Restaurado por %2$s",
    "_{hours}:{minutes}:{seconds} hour left_::_{hours}:{minutes}:{seconds} hours left_" : ["{hours}:{minutes}:{seconds} hora restante","{hours}:{minutes}:{seconds} horas restantes"],
    "_{minutes}:{seconds} minute left_::_{minutes}:{seconds} minutes left_" : ["{minutes}:{seconds} minutos retantes","{minutes}:{seconds} minutos retantes"],
    "_{seconds} second left_::_{seconds} seconds left_" : ["{seconds} segundos restantes","{seconds} secondos restantes"]
},
"nplurals=2; plural=(n > 1);");
